*,
html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  scroll-behavior: smooth;
}

body {
    width: 100%;
  height: 100%;
}

.header {
  position: fixed;
  top: 15px;
  left: 20px;
  right: 20px;
  z-index: 1000;
}

.navbar {
  width: 100%;
  height: 60px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.header .navbar-nav a {
  color: black;
}

.header .navbar-nav a:hover {
  color: blue;
}

.title {
  font-size: 3.2em;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social-media a {
  color: black;
  font-size: 1.6em;
  margin-inline: 5px;
  cursor: pointer;
}

.section-home .container {
  padding-top: 8.5rem;
}

.section-skill {
  min-height: 60vh;
}

.section-skill .container .row .col {
  border-radius: 20px;
  padding: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;

}

.section-skill .row .col i {
  font-size: 2.2rem;
  margin-block-end: 1rem;
}

.about {
  min-height: 60vh;
  padding-block: 5rem;
}

.about .row .col .desc {
  text-align: justify;
}

.about .row .col .brand-icon i {
  margin-inline: 4px;
}

.about .row .col .brand-icon i:nth-child(1) {
  color: orange;
}
.about .row .col .brand-icon i:nth-child(2) {
  color: blue;
}
.about .row .col .brand-icon i:nth-child(3) {
  color: yellow;
}
.about .row .col .brand-icon i:nth-child(4) {
  color: blueviolet;
}
.about .row .col .brand-icon i:nth-child(5) {
  color: red;
}
.about .row .col .brand-icon i:nth-child(6) {
  color: rgb(0, 149, 255);
}

.project {
  min-height: 80vh;
}

.project .card {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.project .card .card-img-top {
  height: 200px;
  width: 100%;
  object-fit: cover;
}

    .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }



.contact {
  min-height: 60vh;
}

.footer {
  min-height: 50vh;
}

.footer .row .col a {
  color: black;
  text-decoration: none;
}

.footer .row .col a:hover {
  color: blue;
}

/* Media screen */
@media screen and (max-width: 576px) {
  .section-home .container .row .title {
    font-size: 2.1rem;
  }

  .section-home .container .row .col .img {
    height: 350px;
  }

  .section-home .container .row .subtitle {
    padding-right: 50px;
  }

  .about .row .col img {
    height: 285px;
  }

  .about .row .col .brand-icon i {
    font-size: 2.1rem;
  }
}
